DSA-4478-1

NameDSA-4478-1
Descriptiondosbox - security update
SourceDebian
ReferencesCVE-2019-12594, CVE-2019-7165

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dosbox (PTS)stretch0.74-4.2+deb9u1vulnerable
stretch (security)0.74-4.2+deb9u2fixed
buster0.74-2-3vulnerable
buster (security)0.74-2-3+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dosboxsourcebuster0.74-2-3+deb10u1
dosboxsourcestretch0.74-4.2+deb9u2

Search for package or bug name: Reporting problems